<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","他说爱你，又不是说只爱你一个。",89,157);
$z[2][4]['name']="title";
$z[3]=Array("field","",159,198);
$z[3][4]['name']="writer";
$z[4]=Array("field","",200,239);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align: center\"><img alt=\"\" src=\"/uploads/allimg/c120408/1333X200464940-25B1.jpg\" /></p>\r\n<p>什么样的得到才是好，从未拥有才是王道吧。原来这就是自卑和虚荣心作祟。把自己当成蚊子血，还怪别人也一样。不论是朱砂痣还是白月光，你不把自己当回事，怎么指望别人。</p>\r\n<p>突然觉得，这么多年一直没有变的，你还是那么爱自我欺骗。装没事，装很好，装忘记。你骗所有人 ，假装自己也被骗。即使有个地方，还是那么清楚的嘲笑着自己。无论怎么样，假装只是假装，不是真的忘记了。现在可以当没事，累计的过程，不过是等着更大一次的爆发而已。</p>\r\n<p>你明知道，总是发脾气，生气会被无视。你明知道，总是流泪，眼泪会被不珍惜。可是面对他，你不想要假装，你想做真实的自己。可是你不能够。</p>\r\n<p>相处了那么久的人，那么亲密的人，居然相信你会因为这么无聊的理由发脾气，一瞬间，是真的有哭不出来的伤心。拾柒，你看你有多失败，才会把自己逼到如此境地。你的痛，没有人你懂，只是你自顾自的悲伤而已。</p>\r\n<p>总是你的错，你的任性，你的喜怒无常，你的乖张，你的冷漠固执。没有人懂你骄傲下的脆弱和自卑。你的勇敢无畏和强势，是最糟糕的表象。</p>\r\n<p>你真的没有努力过吗。你已经努力不在意，总是要打上很多字，才能得到简单的单音节。也努力不粘人，知道对方要忙，不总是恨不得二十四小时联络着，也不再因为一整天得不到一句问候而生气闹别扭。知道对方不喜欢发短信，就努力克制自己问候的欲望，即使常常打开手机写一条常常的讯息，却只是存在草稿箱里。甚至努力克制因很久没有得到主动的爱语而生的失落。</p>\r\n<p>你以为自己已经很努力了，可是你的努力没有人看见。你看，你多糟糕。让自己也让对方陷入如此境地。</p>",241,1718);
$z[5][4]['name']="body";
$z[6]=Array("field","",1720,1760);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c120408/1333X200464940-25B1_lit.jpg",1762,1852);
$z[7][4]['name']="litpic";

?>